1. Shawzamot's Avatar
    I'm 100% confident, I clicked "make life easier" While I was jailbroken on 3.1.2. However now that I am on 3.1.3 I need to downgrade and jailbreak. Whenever I try to downgrade it just says Firmware not compatible. I've tried DFU Mode, Recovery Mode. When I coppied my ecid and opened up umbrella, it reported that I had 3.1.3 on Saurik's servers, but not 3.1.2 if that helps.
    2010-04-18 05:23 AM
  2. iphone8130hak's Avatar
    Did you change the host for itunes
    Keithsta
    2010-04-18 05:29 AM
  3. Shawzamot's Avatar
    Yeah, it's directed to Saurik's server.
    2010-04-18 05:30 AM
  4. vejadutoo's Avatar
    I have the same issue.

    Although, umbrella says Saurik has SHSH's on file for iPod Touch 2g - 3.1.2

    even though I have a 3g 64gb.

    Is there any way to update with the 2g SHSH file/info?
    2010-04-18 07:28 AM
  5. dhamien's Avatar
    I'm 100% confident, I clicked "make life easier" While I was jailbroken on 3.1.2. However now that I am on 3.1.3 I need to downgrade and jailbreak. Whenever I try to downgrade it just says Firmware not compatible. I've tried DFU Mode, Recovery Mode. When I coppied my ecid and opened up umbrella, it reported that I had 3.1.3 on Saurik's servers, but not 3.1.2 if that helps.
    It doesn't matter what firmware you had on your phone when you clicked the button. All that matters is what Apple was signing at the time. Apple stopped signing 3.1.2 around February 3rd so you would have had to have clicked the button before then to have the 3.1.2 SHSH.
    2010-04-19 12:04 AM
LINK TO POST COPIED TO CLIPBOARD